i4SCADA Knowledge Base

Prevent i4SCADA installation issues when using .NET Framework 3.5 on Windows 11, version 21H2

Abstract

Having troubles when installing your i4SCADA application on a machine running Windows 11 with version 21H2, .NET Framework 3.5? Check out this article and learn how to overcome this issue.

When installing the i4SCADA setup on a machine running Windows 11, version 21H2, .NET Framework 3.5, you may encounter troubles.

Solution

In order to avoid issues, when installing the i4SCADA software, please follow the steps provided by this article: https://docs.microsoft.com/en-us/windows/release-health/status-windows-11-21h2#2819msgdesc.